<?xml version="1.0" encoding="utf-8"?>
<clothingItem>
    <!-- Basic Properties -->
    <m_GUID>50c7ef0b-eede-4dd3-af34-71df582f16ac</m_GUID>
    <m_MaleModel>skinned/clothes/m_daki_armor_front</m_MaleModel>
    <m_FemaleModel>skinned/clothes/f_daki_armor_front</m_FemaleModel>
    <textureChoices>dakimakura\daki53</textureChoices>
</clothingItem>